RubyGems Navigation menu

Reverse dependencies for wisper-resque Latest version of the following gems require wisper-resque

Total downloads 518,148

For this version 516,993

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: